=== debian/control ===
Source: librelp
Section: libs
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               libgnutls-dev (>= 1.4.0),
               pkg-config
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/collab-maint/librelp.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/librelp.git;a=summary
Homepage: http://www.librelp.com/

Package: librelp0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Reliable Event Logging Protocol (RELP) library
 RELP provides reliable event logging over the network.
 .
 RELP (and hence) librelp assures that no message is lost, not even when
 connections break and a peer becomes unavailable. The current version of
 RELP has a minimal window of opportunity for message duplication after a
 session has been broken due to network problems. In this case, a few messages
 may be duplicated (a problem that also exists with plain tcp syslog). Future
 versions of RELP will address this shortcoming.
 .
 Please note that RELP is a general-purpose, extensible logging protocol. Even
 though it was designed to solve the urgent need of rsyslog-to-rsyslog
 communication, RELP supports many more applications. Extensible command verbs
 provide ample opportunity to extend the protocol without affecting existing
 applications.

Package: librelp-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: librelp0 (= ${binary:Version}), ${misc:Depends}
Description: Reliable Event Logging Protocol (RELP) library - development files
 RELP provides reliable event logging over the network.
 .
 RELP (and hence) librelp assures that no message is lost, not even when
 connections break and a peer becomes unavailable. The current version of
 RELP has a minimal window of opportunity for message duplication after a
 session has been broken due to network problems. In this case, a few messages
 may be duplicated (a problem that also exists with plain tcp syslog). Future
 versions of RELP will address this shortcoming.
 .
 Please note that RELP is a general-purpose, extensible logging protocol. Even
 though it was designed to solve the urgent need of rsyslog-to-rsyslog
 communication, RELP supports many more applications. Extensible command verbs
 provide ample opportunity to extend the protocol without affecting existing
 applications.
