=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installdocs:
	dh_installdocs --all AUTHORS

override_dh_install:
	dh_install -X.la --list-missing
