## librelp 1.2.2

=== debian/changelog ===
librelp (1.2.2-2ubuntu1) trusty; urgency=medium

  * debian/{rules,control}: switch from autotools-dev to autoreconf.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 22 Feb 2014 16:49:30 -0700

librelp (1.2.2-2) unstable; urgency=medium

  * Run autotools_dev dh addon for up-to-date config.{guess,sub}.
  * Convert debian/copyright using the machine-readable copyright format 1.0.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Feb 2014 17:16:45 +0100

librelp (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.
  * Bump Standards-Version to 3.9.5. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Feb 2014 06:02:25 +0100

librelp (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Update symbols file, add new symbols.

 -- Michael Biebl <biebl@debian.org>  Fri, 26 Jul 2013 07:41:30 +0200
