=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: librelp
 Section: libs
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
-               autotools-dev,
+               dh-autoreconf,
                libgnutls-dev (>= 1.4.0),
                pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/collab-maint/librelp.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/librelp.git;a=summary
 Homepage: http://www.librelp.com/
