## librelp 1.2.7

=== debian/changelog ===
librelp (1.2.7-2) unstable; urgency=medium

  * Build against libgnutls28-dev. (Closes: #752303)
  * Use canonical URIs for Vcs-* fields.

 -- Michael Biebl <biebl@debian.org>  Mon, 23 Jun 2014 13:40:19 +0200

librelp (1.2.7-1) unstable; urgency=medium

  * New upstream release.
    - Fixes incompatibilities with C++ in librelp.h. (Closes: #746256)

 -- Michael Biebl <biebl@debian.org>  Tue, 29 Apr 2014 18:28:39 +0200

librelp (1.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libgnutls-dev to (>= 2.10.0) to ensure we have
    support for gnutls_certificate_set_verify_function().

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Mar 2014 23:19:48 +0100

librelp (1.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Upstream reverted the API changes from the previous version 1.2.13 and
    instead introduced two new functions. Update symbols file accordingly.

 -- Michael Biebl <biebl@debian.org>  Mon, 17 Mar 2014 13:33:52 +0100

librelp (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump symbols version of relpCltEnableTLS and relpCltEnableTLSZip to 1.2.3
    due to an API change. Those functions used to return void and now return a
    state.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Mar 2014 17:54:37 +0100
