=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with autotools_dev
 
 override_dh_installdocs:
 	dh_installdocs --all AUTHORS
