## librelp 1.2.9

=== debian/changelog ===
librelp (1.2.9-1build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:26:18 +0000

librelp (1.2.9-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Dec 2015 17:42:28 +0100

librelp (1.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch which has been merged upstream.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Sep 2015 18:24:45 +0200

librelp (1.2.7-3) unstable; urgency=medium

  * Update Vcs-Browser URL to use cgit and https.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Make no-patch-numbers the default for gbp pq to avoid unnecessary noise.
  * Fix segmentation fault when TCP keepalive is enabled. Patch cherry-picked
    from upstream Git. (Closes: #772563)

 -- Michael Biebl <biebl@debian.org>  Wed, 06 May 2015 18:55:29 +0200
