=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: librelp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               libgnutls-dev (>= 1.4.0),
+               autotools-dev,
+               libgnutls28-dev (>= 2.10.0),
                pkg-config
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/git/collab-maint/librelp.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/librelp.git;a=summary
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/librelp.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/librelp.git
 Homepage: http://www.librelp.com/
 
 Package: librelp0
