## librelp 1.2.12

=== debian/changelog ===
librelp (1.2.12-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Michael Biebl <biebl@debian.org>  Sat, 26 Nov 2016 09:43:27 +0100

librelp (1.2.12-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- Michael Biebl <biebl@debian.org>  Thu, 07 Jul 2016 23:14:50 +0200

librelp (1.2.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 23 Jun 2016 23:46:12 +0200

librelp (1.2.10-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Wed, 30 Mar 2016 21:00:16 +0200
