=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                autotools-dev,
                libgnutls28-dev (>= 2.10.0),
                pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/collab-maint/librelp.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/librelp.git
 Homepage: http://www.librelp.com/
