## librelp 1.2.14

=== debian/changelog ===
librelp (1.2.14-3) unstable; urgency=medium

  * Set Rules-Requires-Root to no
  * Update Vcs-* to point to salsa.debian.org (gitlab)
  * Bump Standards-Version to 4.1.3
  * Switch to dh_missing and abort on uninstalled files

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jan 2018 17:28:31 +0100

librelp (1.2.14-2) unstable; urgency=medium

  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Jun 2017 16:45:21 +0200

librelp (1.2.14-1) experimental; urgency=medium

  * New upstream release
  * Update symbols file

 -- Michael Biebl <biebl@debian.org>  Tue, 30 May 2017 15:18:32 +0200

librelp (1.2.13-1) experimental; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 10 for automatic dh-autoreconf
  * Update Vcs-* following the latest recommendation

 -- Michael Biebl <biebl@debian.org>  Tue, 21 Feb 2017 17:59:32 +0100
