=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: libs
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               autotools-dev,
+Build-Depends: debhelper (>= 10),
                libgnutls28-dev (>= 2.10.0),
                pkg-config
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/collab-maint/librelp.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/librelp.git
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/librelp.git
+Vcs-Browser: https://salsa.debian.org/debian/librelp
 Homepage: http://www.librelp.com/
 
 Package: librelp0
