=== debian/watch ===
version=3

http://download.rsyslog.com/librelp/librelp-(.*)\.tar\.gz
