## librelp 1.2.17

=== debian/changelog ===
librelp (1.2.17-1) unstable; urgency=medium

  * New upstream version 1.2.17
  * Drop Hide-private-symbols-using-export-symbols-regex.patch, merged
    upstream

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Aug 2018 00:30:13 +0200

librelp (1.2.16-1) unstable; urgency=medium

  * New upstream version 1.2.16
  * Use --no-parallel for running the test-suite.
    Same of the tests bind to the same port, so this is bound to fail if
    they are run in parallel.
  * Update symbols file
  * Hide private symbols using -export-symbols-regex
  * Disable valgrind tests

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2018 22:24:18 +0200

librelp (1.2.15-1) unstable; urgency=medium

  * New upstream version 1.2.15
  * Bump debhelper compat level to 11

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Mar 2018 22:40:15 +0100
