## librelp 1.2.18

=== debian/changelog ===
librelp (1.2.18-1) unstable; urgency=medium

  * New upstream version 1.2.18
  * Bump Standards-Version to 4.2.1

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Sep 2018 23:00:29 +0200
