=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 11~),
                libgnutls28-dev (>= 2.10.0),
                pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/librelp.git
 Vcs-Browser: https://salsa.debian.org/debian/librelp
