## librelp 1.3.0

=== debian/changelog ===
librelp (1.3.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Michael Biebl <biebl@debian.org>  Sat, 30 Mar 2019 00:13:06 +0100

librelp (1.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Michael Biebl ]
  * New upstream version 1.3.0
  * Add python and procps to Build-Depends.
    Required to run the test-suite.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Dec 2018 19:35:04 +0100

librelp (1.2.17-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Switch debian-branch to stretch-backports

 -- Michael Biebl <biebl@debian.org>  Fri, 17 Aug 2018 01:26:40 +0200
