=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		--disable-valgrind
 
 override_dh_installdocs:
 	dh_installdocs --all AUTHORS
@@ -12,3 +16,6 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+override_dh_auto_test:
+	dh_auto_test --no-parallel
