## librelp 1.4.0

=== debian/changelog ===
librelp (1.4.0-1) experimental; urgency=medium

  * New upstream version 1.4.0
  * Bump Standards-Version to 4.3.0
  * Use debhelper-compat (= 12) Build-Depends and drop debian/compat
  * Disable OpenSSL TLS driver.
    Only build the GnuTLS driver for the time being.
  * Update symbols file for librelp0

 -- Michael Biebl <biebl@debian.org>  Sat, 30 Mar 2019 00:30:04 +0100
