=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libgnutls28-dev (>= 2.10.0),
-               pkg-config
-Standards-Version: 4.2.1
+               pkg-config,
+               procps <!nocheck>,
+               python <!nocheck>,
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/librelp.git
 Vcs-Browser: https://salsa.debian.org/debian/librelp
