=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--disable-valgrind
+		--disable-valgrind \
+		--disable-tls-openssl
 
 override_dh_installdocs:
 	dh_installdocs --all AUTHORS
