## librelp 1.5.0

=== debian/changelog ===
librelp (1.5.0-1ubuntu2) focal; urgency=medium

  * Reduce message count in tests/(tls-)receiver-abort.sh so they reliably
    succeed on slow platforms like riscv64.

 -- William Grant <wgrant@ubuntu.com>  Tue, 21 Apr 2020 14:07:02 +1000

librelp (1.5.0-1ubuntu1) focal; urgency=medium

  * Build-depend on python2.
  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Mar 2020 14:06:00 +0100

librelp (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Use DEP-14 branch names
  * Update symbols file for librelp0
  * Bump Standards-Version to 4.5.0
  * Update homepage URL in debian/copyright
  * Enable OpenSSL TLS support

 -- Michael Biebl <biebl@debian.org>  Fri, 31 Jan 2020 11:20:33 +0100

librelp (1.4.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Michael Biebl <biebl@debian.org>  Mon, 08 Jul 2019 14:42:26 +0200
