=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: librelp
 Section: libs
 Priority: optional
-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                libgnutls28-dev (>= 2.10.0),
+               libssl-dev,
                pkg-config,
                procps <!nocheck>,
-               python <!nocheck>,
-Standards-Version: 4.3.0
+               python2 <!nocheck>,
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/librelp.git
 Vcs-Browser: https://salsa.debian.org/debian/librelp
