## librelp 1.10.0

=== debian/changelog ===
librelp (1.10.0-1ubuntu2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Tue, 23 Nov 2021 17:58:31 +0100

librelp (1.10.0-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable.
    Remaining changes:
    - d/p/shrink-receiver-abort-tests.sh: Reduce message count
      so tests pass on slow platforms like riscv64.
    - Reduce message count in tests/(tls-)basic-realistic.sh so they reliably
      succeed on slow platforms like riscv64.
      - d/p/shrink-basic-realistic-tests.sh

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 25 Feb 2021 15:14:17 +0100

librelp (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse
  * Bump Standards-Version to 4.5.1
  * Update Homepage URL

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Feb 2021 18:33:36 +0100

librelp (1.9.0-1ubuntu2) hirsute; urgency=medium

  * Reduce message count in tests/(tls-)basic-realistic.sh so they reliably
    succeed on slow platforms like riscv64. (LP: #1912969)
    - d/p/shrink-basic-realistic-tests.sh

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Tue, 26 Jan 2021 09:20:11 +1300

librelp (1.9.0-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable. (LP: #1910307)
    Remaining changes:
    [ William Grant ]
    - d/p/shrink-receiver-abort-tests.sh: Reduce message count
      so tests pass on slow platforms like riscv64.
    Dropped changes:
    - d/p/python2.diff: No longer needed due to tests being 
      ported to python3 in recent versions.
  * Fix file descriptor leak as sockets are stuck in CLOSE_WAIT
    due to not being closed properly due to memory leak. (LP: #1908473)

 -- Matthew Ruffell <matthew.ruffell@canonical.com>  Thu, 26 Nov 2020 21:52:43 +0000

librelp (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0

 -- Michael Biebl <biebl@debian.org>  Thu, 26 Nov 2020 19:06:29 +0100

librelp (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Tue, 29 Sep 2020 13:24:12 +0200

librelp (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Add missing pem cert files required by the test suite.
    See https://github.com/rsyslog/librelp/issues/206
  * Update symbols file for librelp0.
    A lot of private symbols were removed upstream.
    See https://github.com/rsyslog/librelp/issues/187
  * Use python3 to run the test suite (Closes: #967167, #936913)
  * Add Build-Depends on autoconf-archive.
    Required by configure.ac which uses the AX_IS_RELEASE and
    AX_COMPILER_FLAGS macro.

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Sep 2020 18:31:03 +0200

librelp (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Remove private symbols related to internal driver API from
    librelp0.symbols
  * Add Build-Depends-Package field to librelp0.symbols
  * Bump debhelper compatibility level to 13

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Apr 2020 13:38:25 +0200
