=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               autoconf-archive,
                libgnutls28-dev (>= 2.10.0),
                libssl-dev,
                pkg-config,
                procps <!nocheck>,
-               python2 <!nocheck>,
-Standards-Version: 4.5.0
+               python3 <!nocheck>,
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/librelp.git
 Vcs-Browser: https://salsa.debian.org/debian/librelp
-Homepage: http://www.librelp.com/
+Homepage: https://www.rsyslog.com/librelp/
 
 Package: librelp0
 Architecture: any
