=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,10 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--enable-tls \
+		--enable-tls-openssl \
 		--disable-valgrind \
-		--disable-tls-openssl
+		--disable-debug
 
 override_dh_installdocs:
 	dh_installdocs --all AUTHORS
