## librelp 1.11.0

=== debian/changelog ===
librelp (1.11.0-4) unstable; urgency=medium

  * tests: Fix callback prototype.
    Fixes build failures with C23 / GCC 15.
    Patch cherry-picked from upstream Git. (Closes: #1097259)

 -- Michael Biebl <biebl@debian.org>  Fri, 05 Sep 2025 10:40:10 +0200

librelp (1.11.0-3) unstable; urgency=medium

  * Rename debian-branch to debian/latest as per DEP-14
  * Bump Standards-Version to 4.7.2

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Aug 2025 21:44:09 +0200

librelp (1.11.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no further changes required
  * Replace obsolete pkg-config Build-Depends with pkgconf

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Sep 2024 14:05:30 +0200

librelp (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Bump Standards-Version to 4.6.2
  * Add lintian override for source-is-missing false positive

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Jan 2023 13:35:26 +0100

librelp (1.10.0-2) unstable; urgency=medium

  * Drop no longer needed override for dh_missing.
    In compat 13 and later, --fail-missing is the default.
  * Run tests in parallel again
  * Use execute_before instead of override for dh_install
  * Update debian/watch to version 4.
    Use https and a more generic watch file.
  * Bump Standards-Version to 4.6.1
  * Enable all hardening build flags

 -- Michael Biebl <biebl@debian.org>  Fri, 02 Sep 2022 21:13:58 +0200
