=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: librelp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
+Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                autoconf-archive,
                libgnutls28-dev (>= 2.10.0),
                libssl-dev,
-               pkg-config,
+               pkgconf,
                procps <!nocheck>,
                python3 <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/librelp.git
 Vcs-Browser: https://salsa.debian.org/debian/librelp
