=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-tls \
		--enable-tls-openssl \
		--disable-valgrind \
		--disable-debug

override_dh_installdocs:
	dh_installdocs --all AUTHORS

execute_after_dh_install:
	find debian/tmp -name '*.la' -print -delete
