=== debian/watch ===
version=4
https://download.rsyslog.com/@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
