## librelp 1.12.0

=== debian/changelog ===
librelp (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Drop patches, merged upstream
  * Update symbols file for librelp0

 -- Michael Biebl <biebl@debian.org>  Tue, 09 Sep 2025 18:05:07 +0200
